﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title>College Fair (WHS)</title>
  <link type="text/css" rel="stylesheet" href="style.css" />


</head>
<body>
    <div class="Titles">
        <h1>This is a questionairre to determine the 5 best colleges for you to visit that will be attending the college fair</h1>
        <h2>As well as determining where they are within WHS</h2>
    </div>
    <div class="Questions">



    </div>
    <script src="scripts.js"></script>
    
    <input type="button" onclick="changeOutput()" value="click me!" />
    <p id="output">ween</p>
    <p>This is a test to see if the relead would work</p>
</body>
</html>
